Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libqt5gstreamerquick-1.0-0 on Debian Unstable (Sid)


Install libqt5gstreamerquick-1.0-0

Installing libqt5gstreamerquick-1.0-0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqt5gstreamerquick-1.0-0

libqt5gstreamerquick-1.0-0 package information

distro Debian Unstable (Sid)
section Main
name libqt5gstreamerquick-1.0-0
version 1.2.0-3
description QtGStreamerQuick library – Qt 5 build
subsection libs
website gstreamer.freedesktop.org
maintainer Debian/Kubuntu KDE Extras Team

Uninstall libqt5gstreamerquick-1.0-0

To remove just libqt5gstreamerquick-1.0-0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqt5gstreamerquick-1.0-0

Uninstall libqt5gstreamerquick-1.0-0 and it’s dependent packages

To remove the libqt5gstreamerquick-1.0-0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqt5gstreamerquick-1.0-0

Purging libqt5gstreamerquick-1.0-0

If you also want to delete configuration and/or data files of libqt5gstreamerquick-1.0-0 from Debian Sid then this will work:

sudo apt-get purge libqt5gstreamerquick-1.0-0

To delete configuration and/or data files of libqt5gstreamerquick-1.0-0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqt5gstreamerquick-1.0-0

 

Comments

comments